# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.port_royal_tunnel_jungle_3
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1169596919.53sdnaik': {'Type': 'Connector Tunnel', 'Name': 'port_royal_tunnel_jungle_3', 'AdditionalData': ['tunnel_jungle'], 'Objects': {'1178656740.23kmuller': {'Type': 'Locator Node', 'Name': 'portal_connector_1', 'Hpr': VBase3(-90.189, 0.0, 0.0), 'Pos': Point3(0.0, 0.0, 0.0), 'Scale': VBase3(1.0, 1.0, 1.0)}, '1178656740.25kmuller': {'Type': 'Locator Node', 'Name': 'portal_connector_2', 'Hpr': VBase3(88.723, 0.0, 0.0), 'Pos': Point3(-94.898, 150.0, 0.0), 'Scale': VBase3(1.0, 1.0, 1.0)}}, 'Visual': {'Model': 'models/tunnels/tunnel_jungle'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1169596919.53sdnaik': '["Objects"]["1169596919.53sdnaik"]', '1178656740.23kmuller': '["Objects"]["1169596919.53sdnaik"]["Objects"]["1178656740.23kmuller"]', '1178656740.25kmuller': '["Objects"]["1169596919.53sdnaik"]["Objects"]["1178656740.25kmuller"]'}}